5,605,373 Members 41,475 Now Online
XDA Developers Android and Mobile Development Forum

[Q] S2 Clock APK installation into LG G2

Tip us?
 
SPH-D710
Old
#1  
SPH-D710's Avatar
Member - OP
Thanks Meter 6
Posts: 30
Join Date: Jan 2014
Default [Q] S2 Clock APK installation into LG G2

I am interested in installing the stock clock from my Samsung Galaxy S2 into my new Lg G2.
I believe I acquired the correct .apk file "ClockPackage.apk" from the root folder. However it's a bit confusing to me because there are 2 files with that name. One with a clock icon and one with a android system icon. Neither of which will install with the package installer. I get the error "Parse Error" "There is a problem parsing the package"

I'm a noob at this so please be gentle and clear.

Thanks in advance!
Model Number SPH-D710
Android Version 4.0.4
Baseband Version S: D710.10S.FL24
Kernel Version 3.0.61 Kuban_Kernel V0.2.5
Build Number RUJELUS22 The Blu Kuban FL24 1.0.5.4
Hardware Version D710.10
 
rombreaker
Old
(Last edited by rombreaker; 14th February 2014 at 01:24 AM.)
#2  
Guest
Thanks Meter 33
Posts: 0
Join Date: Jan 2014
Quote:
Originally Posted by SPH-D710 View Post
I am interested in installing the stock clock from my Samsung Galaxy S2 into my new Lg G2.
I believe I acquired the correct .apk file "ClockPackage.apk" from the root folder. However it's a bit confusing to me because there are 2 files with that name. One with a clock icon and one with a android system icon. Neither of which will install with the package installer. I get the error "Parse Error" "There is a problem parsing the package"

I'm a noob at this so please be gentle and clear.

Thanks in advance!
That apk was not compiled to be compatible with whatever version of Android you are on.

Try this
http://forum.xda-developers.com/show....php?t=1639750
The Following User Says Thank You to rombreaker For This Useful Post: [ Click to Expand ]
 
SPH-D710
Old
(Last edited by SPH-D710; 14th February 2014 at 01:35 AM.)
#3  
SPH-D710's Avatar
Member - OP
Thanks Meter 6
Posts: 30
Join Date: Jan 2014
Quote:
Originally Posted by rombreaker View Post
That apk was not compiled to be compatible with whatever version of Android you are on.
Does that mean it can't be done?

Edit: I posted while you were editing.
Thanks I'll try that. It looks like it might be the ICS though. That won't have briefing content in it I don't think but I'll give it a try.

Thanks!
Model Number SPH-D710
Android Version 4.0.4
Baseband Version S: D710.10S.FL24
Kernel Version 3.0.61 Kuban_Kernel V0.2.5
Build Number RUJELUS22 The Blu Kuban FL24 1.0.5.4
Hardware Version D710.10
 
SPH-D710
Old
(Last edited by SPH-D710; 14th February 2014 at 03:16 AM.)
#4  
SPH-D710's Avatar
Member - OP
Thanks Meter 6
Posts: 30
Join Date: Jan 2014
Quote:
Originally Posted by rombreaker View Post
That apk was not compiled to be compatible with whatever version of Android you are on.

Try this
http://forum.xda-developers.com/show....php?t=1639750
Yea, that's the wrong version.

The version I need to install is out of android 4.1.2 sprint galaxy S2 to go into LG G2 android 4.2.2
Model Number SPH-D710
Android Version 4.0.4
Baseband Version S: D710.10S.FL24
Kernel Version 3.0.61 Kuban_Kernel V0.2.5
Build Number RUJELUS22 The Blu Kuban FL24 1.0.5.4
Hardware Version D710.10
 
Judge Joseph Dredd
Old
#5  
Judge Joseph Dredd's Avatar
RC-RT Committee / Senior Moderator - Judgment is Coming
Thanks Meter 21423
Posts: 13,417
Join Date: Dec 2011
Location: Mega-City One
OP please read the Forum Rules on posting, this does not go in the Development Sections.....Thanks.


Control Operator 1: Do you require backup? Judge Dredd: No.



You require Assistance, just @ or send it, to my Inbox.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes